RubyGems Navigation menu

scss-lint 0.38.0

MOVED: See `scss_lint` (with an underscore) for up-to-date project

版本列表:

  1. 0.38.0 - May 03, 2015 (77.5 KB)
  2. 0.37.0 - April 13, 2015 (76.0 KB)
  3. 0.36.1 - April 08, 2015 (76.0 KB)
  4. 0.36.0 - April 08, 2015 (76.0 KB)
  5. 0.35.0 - March 20, 2015 (74.0 KB)
显示所有 (59 个版本)

Runtime 依赖关系 (2):

  • rainbow ~> 2.0
  • sass ~> 3.4.1
  • Development 依赖关系 (2):

  • nokogiri ~> 1.6.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Brigade Engineering, Shane da Silva

    SHA 256 checksum:

    62d304cd2ae31ff044e6dfcee69b3c5bee90c2deb6ed67b943227783783af91c

    下载总次数 2,666,289

    这个版本 1,401,727

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: